main{
  height: 100vh;
}

.app{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.heading{
  margin-left: 49%;
}
.question-section{
  border: thin black solid;
  padding: 1rem;
}

.answer-section{
  padding: 2rem;
  display: flex;
}